@charset   "UTF-8";

body {
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
	background-color: #FAFAFA;
}

.btv #container {
	width: 950px;
	margin: 0 auto;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background: rgba(235,235,235,.8);
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow: 1px 2px 4px #aaa;
	border-top: 1px #E0E0E0 solid;
	border-right: 1px #BBBBBB solid;
	border-bottom: 1px #BBBBBB solid;
	border-left: 1px #BBBBBB solid;
}

.btv #header { padding: 4px 4px 0 4px; height:120px;}

.btv #left
{
	float: left;
	width: 160px;
	padding: 0 4px 4px 4px;
}

.btv #right
{
	float: right;
	width: 160px;
	padding: 0 4px 4px 4px;
}

.btv #mainContent { padding: 0 0 6px 0; }

.btv #mainContent #mright
{
	float: right;
	width: 303px;
	padding: 0;
	margin: 0 0 10px 0;
	border: 1px #D7D7D7 solid;
}

.btv #mainContent #mleft
{
	float: left;
	width: 303px;
	padding: 0;
	margin: 0 0 10px 0;
	border: 1px #D7D7D7 solid;
}

.btv #mainContent #mcenter
{
	float: left;
	width: 612px;
	padding: 0;
	margin: 0 0 10px 0;
	border: 1px #D7D7D7 solid;
}

.btv #footer
{
	margin: 20px 0 10px 0;
	padding: 0 0 16px 0;

}

.clearfloat
{
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

.e {
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	background-color: white;
	padding: 4px 4px 12px 4px;
	margin: 0px 0px 8px 0px;
	border-width: 0px 1px 1px 1px;
	border-color: #C8C8C8;
	border-style: solid;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}

.e h1 {
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	margin: 0;
	font-weight: normal;
	display: inline;
}

.ea
{
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	background-color: white;
	padding: 0px 0px 8px 0px;
	margin: 0px 0px 8px 0px;
	border-top: 0;
	border-right: 0;
	border-bottom: 1px #B1B1B1 solid;
	border-left: 0;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}

.el:link, .el:visited, .el:active, .el:hover { color: #0000BB; }

.t {
	font-size: 14px;
	color: #F3EEB8;
	text-align: center;
	font-weight: bold;
	left: 2px;
	right: 2px;
	height: 18px;
	line-height: 18px;
	background-color: #B50202;
	margin: 0 0 8px 0;
	border-color: #430101;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	text-shadow: 1px 1px 0 #000;
}

.d
{
	display: block;
	background-color: #C8D0E2;
	width: 100%;
	height: 1px;
	margin: 12px 0px 12px 0px;
}

.dwhite
{
	display: block;
	background-color: #ffffff;
	width: 100%;
	height: 2px;
	margin: 6px 0px 6px 0px;
}

.bads
{
	font-size: 14px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	left: 2px;
	right: 2px;
	height: 18px;
	line-height: 18px;
	background-color: #B3B3B3;
	margin: 0 0 8px 0;
	border-color: #808080;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	background-image: url(/gfx/bads.png);
	background-repeat: no-repeat;
	background-position: center;
}

.l:link, .l:visited { color: maroon; }

.ad { margin: 0px 0px 4px 0px; }

.adc { 
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	background-color: white;
	border-width: 0px 1px 1px 1px;
	border-color: #C8C8C8;
	border-style: solid;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 12px 4px;
	margin: 6px 0px;
}

.bl {
	color: #777777;
	font-size: 13px;
	text-align: center;
	margin-bottom: 6px;
	text-shadow: #ffffff 0 1px 0;
}

.cl
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-size: 10px;
	font-weight: bold;
	ccolor: #545454;
	color:black;
	text-align: center;
	ttext-shadow: #ffffff 0 2px 0;
		

}

.edd
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: 16px;
	background-color: white;
	padding: 4px;
	margin: 0px 0px 4px 0px;
	border-width: 1px 1px 1px 1px;
	border-color: #B1B1B1;
	border-style: solid;
}

.cl:link, .cl:visited
{
	font-size: 10px;
	font-weight: bold;
	ccolor: #545454;
	color:black;
	text-align: center;
	ttext-shadow: #ffffff 2px 2px 2px;
}

.ce { text-align: center; }
img { border: 0; }

.but
{
	color: maroon;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFF6EA;
	margin: 5px 00px 0px 0px;
	padding: 1px 2px 1px 2px;
	border-color: maroon;
	border-width: 1px;
	border-style: solid;
}

.l
{
	background-color: #ffffff;
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: 19px;
	padding: 2px 2px 8px 2px;
}

.lt {
	background-color: #FF6300;
	right: 2px;
	left: 2px;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A00000;
	height: 18px;
	line-height: 18px;
	margin: 2px 0 6px 0;
	text-shadow: 1px 1px 0 #66130D;
}

.lt h1
{
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	margin: 0;
	padding: 0;
}

.b:link,.b:visited,.b:active
{
	font-size: 11px;
	text-decoration: none;
	background-color: #FAFF83;
	padding: 0px 2px 0px 2px;
	color: maroon;
	border-color: #B7B7B7 #000 #000 #B7B7B7;
	border-width: 1px;
	border-style: solid;
	line-height: 14px;
	margin: 0px 2px 0px 2px;
	font-weight: bold;
	width: 23px;
	display: inline-block;
	text-align: center;
	text-shadow: white 0px 1px 0px;
}

.s:link
{
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

.s:visited
{
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

.s:hover
{
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

.s:active
{
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

.r:link
{
	font-size: 13px;
	color: maroon;
	text-align: left;
	line-height: 16px;
}

.r:visited
{
	font-size: 13px;
	color: maroon;
	text-align: left;
	line-height: 16px;
}

.r:hover
{
	font-size: 13px;
	color: maroon;
	text-align: left;
	line-height: 16px;
}

.r:active
{
	font-size: 13px;
	color: maroon;
	text-align: left;
	line-height: 16px;
}

.cmore,.cmore:link,.cmore:visited
{
	text-decoration: none;
	font-size: 14px;
	color: maroon;
	padding: 0 0 0 10px;
}

.cmorep,.cmorep:link,.cmorep:visited
{
	text-decoration: underline;
	font-size: 14px;
	color: maroon;
	font-weight: bold;
}

.sad
{
	width: 158px;
	padding: 26px 0 26px 0;
	border: 1px #D7D7D7 solid;
	margin: 6px 0 6px 0;
	background-color: white;
}

.mm { margin-top: 10px; }

td
{
	font-size: 13px;
	line-height: 19px;
}

li { padding: 2px; }

.rimg {
	border-width: 1px 1px 1px 1px;
	border-color: #777777;
	border-style: solid;
}

.smalli {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	line-height: 16px;
	font-style: italic;
	color: #848484;
	margin-left: 6px;
}

.ln {
	/* line-height: 20px; */
}

#zeal {
	display:none;
	position:absolute;
	width:140px;
	height:140px;
	z-index:2;
	margin: -10px auto 0 auto;
}

#zeal a {
	position:absolute;
	margin: 0 0 0 -20px;
}



